Subject: NBC Business TV morning show
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Jul 2001 15:17:59 -0700 (PDT)

Jeff;  We did not want disturb you this morning.  We wanted to tell you we
saw your interview on NBC business cable station. When we left you to try to
see your report on CNN (?) we could not find it .  Our cable station must not
carry it.  We did not want to disturb you and hope we didn't as we know you
must be swamped with all that is going on now.  In any case we think you did
a fine job on the NBC report.  I believe all the problems will get cleared
though I am no expert.
      Mother and I both send you lots of love,      DAD